Jump to content

Ошибка при обновление на 4.2


Quzask
 Share

Recommended Posts

Пробую обновится на локалке с 4.19.1.4 на 4.2 и получаю ошибку ошибка ips update Image.php::89

Link to comment
Share on other sites

Попробовал обновится на 4.2.1 и получил тоже самое. До этого обновлялся на бетки и всё было нормально.

Link to comment
Share on other sites

Попробовал обновиться не получилось выдаёт ошибку :(
Создавал отдельную форум что бы протестировать теперь легли оба пробую восстановить.
Ошибку скопировал но пока писал буфер обновил лол))
Ошибка была в обновлении папки систем php и ещё что то с изображениями литтер, не пускало дальше обновиться, пробывал снимать галочку.

Предыдущяя версия форума стояла без бет, ждал когда релизнититься нулл 4.2
PHP 7.1.6

1. ошибка ips update Image.php::89
2. ошибка обновления 1062

Кстати может кто написать как правильно дублировать форум. Что бы тестировать его на обновления.
Как делал я
Создал под домен, настроил его, скопировал основной форум в него,  создал базу данных, отредактировал путь к базе данных в тестовом форуме conf_global.php. 
Собственно всё, но так и не понял почему при обновлении тестового основной тоже крашнулься, восстановил только написав путь в админку и очистил кэш. Тогда заработал.
Буду признателен за ваш ответ. Зарание спс.

Link to comment
Share on other sites

7 минут назад, Respected сказал:

Есть полный текст ошибки? 

Хм... думал сейчас снова вызову ошибку и сделаю скриншот, но на третий раз все установилось. Даже не знаю с чем это связать.

Link to comment
Share on other sites

Обновился на тестовом форуме на новую версию 2.1 проблем не возникло.
Тема решена)
Пока проблем не нашёл.

Link to comment
Share on other sites

  • 2 weeks later...

Давно не обновлялся и тут ошибка ftp_err-COULD_NOT_CONNECT.  С 4.1.6 на 4.2. Что с ней можно сделать?

Link to comment
Share on other sites

24 минуты назад, ro-avde сказал:

Давно не обновлялся и тут ошибка ftp_err-COULD_NOT_CONNECT.  С 4.1.6 на 4.2. Что с ней можно сделать?

На каком этапе ошибка?

Link to comment
Share on other sites

WOLF, в самом начале при проверке системы и из-за этого не даёт обновить до устранения. Все права на папках 755, если это имеет значение

Edited by ro-avde
Link to comment
Share on other sites

4 минуты назад, ro-avde сказал:

WOLF, в самом начале при проверке системы и из-за этого не даёт обновить до устранения. Все права на папках 755, если это имеет значение

ссылку на форум верную укажите 

и судя по ошибке - ошибка в подключении к серверу

Link to comment
Share on other sites

Только что, ro-avde сказал:

WOLF, ссылка верная, хост чудит, может в этом и дело. Менялся ip сервера

скорее дело в хосте, такая ошибка практически не встречалась 

Link to comment
Share on other sites

В 06.08.2017 в 23:37, ro-avde сказал:

Давно не обновлялся и тут ошибка ftp_err-COULD_NOT_CONNECT.  С 4.1.6 на 4.2. Что с ней можно сделать?

Решена проблема, в методах хранения стоял ftp и видимо система не смогла получить к нему доступ

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Ваша ссылка была автоматически строена.   Отображать как обычную ссылку

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...